<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Exercice 4</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <h1>Langages de Programmation</h1>
    <div id="contenu">   
    </div>
    <script src="exercice4.js"></script>
</body>
</html>